msgid ""
msgstr ""
"Project-Id-Version: Fluida 0.9\n"
"POT-Creation-Date: 2016-02-13 17:55+0200\n"
"PO-Revision-Date: 2016-02-13 17:55+0200\n"
"Last-Translator: Kay <contact@htx.ro>\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;_n\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15 includes/core.php:317
msgid "Not Found"
msgstr "Not Found"

#: 404.php:16
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: admin/main.php:61
msgid "Verbosa Theme"
msgstr ""

#: admin/main.php:73
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:114
msgid "Verbosa settings updated successfully."
msgstr ""

#: admin/main.php:138
msgid "Customize Verbosa"
msgstr ""

#: admin/main.php:185
msgid "Settings Management"
msgstr ""

#: admin/main.php:191
msgid "Export Theme Settings"
msgstr ""

#: admin/main.php:197
msgid "Import Theme Settings"
msgstr ""

#: admin/main.php:203
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:211
msgid "Latest News"
msgstr ""

#: admin/main.php:220
msgid "Reset Verbosa Settings to Defaults?"
msgstr ""

#: admin/options.php:52
msgid "Support"
msgstr ""

#: admin/options.php:53
msgid "Got a question? Need help?"
msgstr ""

#: admin/options.php:56
msgid "Rating"
msgstr ""

#: admin/options.php:57
msgid ""
"If you like the theme, rate it. If you hate the theme, rate it as well. Let "
"us know how we can make it better."
msgstr ""

#: admin/options.php:64
msgid "Read the FAQs"
msgstr ""

#: admin/options.php:70
msgid "Browse the Forum"
msgstr ""

#: admin/options.php:76
msgid "Request Premium Support"
msgstr ""

#: admin/options.php:77
msgid "We also provide fast support via our premium support system."
msgstr ""

#: admin/options.php:82
#, php-format
msgid "Rate %s on Wordpress.org"
msgstr ""

#: admin/options.php:90
msgid "Background"
msgstr ""

#: admin/options.php:91
msgid "Background Settings."
msgstr ""

#: admin/options.php:98
msgid "Header Image"
msgstr ""

#: admin/options.php:99
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:106
msgid "Site Identity"
msgstr ""

#: admin/options.php:125
msgid "Header"
msgstr ""

#: admin/options.php:126
msgid "Graphics"
msgstr ""

#: admin/options.php:127
msgid "Post Information"
msgstr ""

#: admin/options.php:128
msgid "Typography"
msgstr ""

#: admin/options.php:137
msgid "Layout"
msgstr ""

#: admin/options.php:139
msgid "Header Structure"
msgstr ""

#: admin/options.php:141 admin/options.php:388
msgid "General Font"
msgstr ""

#: admin/options.php:142
msgid "Header Fonts"
msgstr ""

#: admin/options.php:143
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:144
msgid "Content Fonts"
msgstr ""

#: admin/options.php:145
msgid "Formatting"
msgstr ""

#: admin/options.php:147
msgid "Structure"
msgstr ""

#: admin/options.php:148
msgid "Colors"
msgstr ""

#: admin/options.php:149
msgid "Decorations"
msgstr ""

#: admin/options.php:150
msgid "Post Images"
msgstr ""

#: admin/options.php:152
msgid "Featured Image"
msgstr ""

#: admin/options.php:153
msgid "Meta Information"
msgstr ""

#: admin/options.php:154
msgid "Excerpts"
msgstr ""

#: admin/options.php:155 includes/comments.php:100
msgid "Comments"
msgstr ""

#: admin/options.php:157
msgid "Home Page"
msgstr ""

#: admin/options.php:158
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:159
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:160
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:161
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:162
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:164 includes/setup.php:52
msgid "Social Icons"
msgstr ""

#: admin/options.php:166
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:181
msgid "Main Layout"
msgstr ""

#: admin/options.php:184
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:188
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:192
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:196
msgid ""
"Defines the general site layout.<br>This can be overridden in pages by using "
"Page Templates."
msgstr ""

#: admin/options.php:203
msgid "Select the maximum width (in pixels) of your site."
msgstr ""

#: admin/options.php:219
msgid "Width (in pixels) of the sidebar."
msgstr ""

#: admin/options.php:225
msgid "Stretch sidebar to edge"
msgstr ""

#: admin/options.php:227 admin/options.php:683 admin/options.php:691
msgid "Enable"
msgstr ""

#: admin/options.php:227 admin/options.php:683 admin/options.php:691
msgid "Disable"
msgstr ""

#: admin/options.php:228
msgid ""
"Stretch the sidebar background to the edge of the screen. Enabled by default "
"for a nice effect."
msgstr ""

#: admin/options.php:234
msgid "Magazine Layout"
msgstr ""

#: admin/options.php:237
msgid "One column"
msgstr ""

#: admin/options.php:241
msgid "Two columns"
msgstr ""

#: admin/options.php:245
msgid "Three columns"
msgstr ""

#: admin/options.php:249
msgid "This layout applies to post lists and will arrange posts in columns."
msgstr ""

#: admin/options.php:254
msgid "Margin top"
msgstr ""

#: admin/options.php:255
msgid "Set the top margin (in pixels) for the main content area."
msgstr ""

#: admin/options.php:260
msgid "Post/page left/right padding"
msgstr ""

#: admin/options.php:262
msgid ""
"Set the left/right padding (in percent) for each page/post/content element."
msgstr ""

#: admin/options.php:268
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:271
msgid "Set the number of footer widgets to display per row."
msgstr ""

#: admin/options.php:277 admin/options.php:658
msgid "Default"
msgstr ""

#: admin/options.php:277 admin/options.php:658
msgid "Center"
msgstr ""

#: admin/options.php:278
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:279
msgid "Activate to center align footer widgets."
msgstr ""

#: admin/options.php:288
msgid "Header Image Height"
msgstr ""

#: admin/options.php:289
msgid "Select the header image height (in pixels)."
msgstr ""

#: admin/options.php:294
msgid "Site Header Content"
msgstr ""

#: admin/options.php:296 admin/options.php:417
msgid "Site Title"
msgstr ""

#: admin/options.php:296
msgid "Logo"
msgstr ""

#: admin/options.php:296
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:296
msgid "Empty"
msgstr ""

#: admin/options.php:302
msgid "Logo Image"
msgstr ""

#: admin/options.php:303
msgid "The logo will appear in the header."
msgstr ""

#: admin/options.php:309
msgid "Hide"
msgstr ""

#: admin/options.php:309 admin/options.php:816
msgid "Show"
msgstr ""

#: admin/options.php:310
msgid "Menu Bullets"
msgstr ""

#: admin/options.php:311
msgid "Show or hide the menu bullets"
msgstr ""

#: admin/options.php:320
msgid "Site Background"
msgstr ""

#: admin/options.php:326
msgid "Site Text"
msgstr ""

#: admin/options.php:332
msgid "Content Background"
msgstr ""

#: admin/options.php:333
msgid "Main content, breadcrumbs, pagination and content widgets background."
msgstr ""

#: admin/options.php:338
msgid "Sidebar Background"
msgstr ""

#: admin/options.php:344
msgid "Menu Text"
msgstr ""

#: admin/options.php:350
msgid "Menu Text on Hover"
msgstr ""

#: admin/options.php:356
msgid "Footer Widgets Background"
msgstr ""

#: admin/options.php:362 admin/options.php:562
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:368 admin/options.php:591
msgid "Post metas"
msgstr ""

#: admin/options.php:374
msgid "Primary Accent"
msgstr ""

#: admin/options.php:380
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:397 admin/options.php:426 admin/options.php:455
#: admin/options.php:484 admin/options.php:513 admin/options.php:542
#: admin/options.php:571 admin/options.php:600 admin/options.php:629
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:397 admin/options.php:426 admin/options.php:455
#: admin/options.php:484 admin/options.php:513 admin/options.php:542
#: admin/options.php:571 admin/options.php:600 admin/options.php:629
msgid "400 (normal)"
msgstr ""

#: admin/options.php:397 admin/options.php:426 admin/options.php:455
#: admin/options.php:484 admin/options.php:513 admin/options.php:542
#: admin/options.php:571 admin/options.php:600 admin/options.php:629
msgid "700 (bold)"
msgstr ""

#: admin/options.php:397 admin/options.php:426 admin/options.php:455
#: admin/options.php:484 admin/options.php:513 admin/options.php:542
#: admin/options.php:571 admin/options.php:600 admin/options.php:629
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:404
msgid ""
"Select the general font options for the the site. This will apply to all "
"content that is not controlled by the rest of the font options."
msgstr ""

#: admin/options.php:410
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected built-in font.<br><br>When using Google Fonts for General Font make "
"sure they also have multiple font weights and that you specify them all eg.: "
"<em>Roboto:400,300,500,700</em><br><br> <strong>Additional Info:</"
"strong><br>The fonts under the <em>Preferred Theme Fonts</em> category are "
"recommended for this because they have all the font weights used throughout "
"the theme."
msgstr ""

#: admin/options.php:411 admin/options.php:440 admin/options.php:469
#: admin/options.php:498 admin/options.php:527 admin/options.php:556
#: admin/options.php:585 admin/options.php:614 admin/options.php:643
msgid "or enter Google Font"
msgstr ""

#: admin/options.php:439 admin/options.php:468 admin/options.php:491
#: admin/options.php:526 admin/options.php:555 admin/options.php:584
#: admin/options.php:613 admin/options.php:642
msgid ""
"Insert a Google font name/identifier in the field above to override the "
"selected font."
msgstr ""

#: admin/options.php:446
msgid "Site Description"
msgstr ""

#: admin/options.php:475
msgid "Main Menu"
msgstr ""

#: admin/options.php:504
msgid "Widget Title"
msgstr ""

#: admin/options.php:533
msgid "Widget Content"
msgstr ""

#: admin/options.php:620
msgid "Headings"
msgstr ""

#: admin/options.php:649
msgid "General Line Height"
msgstr ""

#: admin/options.php:651
msgid " "
msgstr ""

#: admin/options.php:656
msgid "Content Text Alignment"
msgstr ""

#: admin/options.php:658
msgid "Left"
msgstr ""

#: admin/options.php:658
msgid "Right"
msgstr ""

#: admin/options.php:658
msgid "Justify"
msgstr ""

#: admin/options.php:659
msgid ""
"This overwrites the text alignment in posts and pages. Leave 'Default' for "
"browser default."
msgstr ""

#: admin/options.php:664
msgid "Content Paragraph Spacing"
msgstr ""

#: admin/options.php:666
msgid "Select the spacing between the paragraphs."
msgstr ""

#: admin/options.php:671
msgid "Content Paragraph Indentation"
msgstr ""

#: admin/options.php:673
msgid "Choose the indentation for your paragraphs."
msgstr ""

#: admin/options.php:681
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:684
msgid ""
"Show breadcrumbs at the top of the content. Breadcrumbs are a form of "
"navigation that keeps track of your location within the site."
msgstr ""

#: admin/options.php:689
msgid "Pagination"
msgstr ""

#: admin/options.php:692
msgid ""
"Show numbered pagination. Where there is more than one page, instead of the "
"bottom <em>Older Posts</em> and <em>Newer posts</em> links you will have a "
"numbered pagination. "
msgstr ""

#: admin/options.php:697
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:699
msgid "Always Visible"
msgstr ""

#: admin/options.php:699
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:699
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:699
msgid "Always Hidden"
msgstr ""

#: admin/options.php:700
msgid "Control the visibility of titles on pages, categories and/or archives."
msgstr ""

#: admin/options.php:708
msgid "Border"
msgstr ""

#: admin/options.php:714
msgid "Shadow"
msgstr ""

#: admin/options.php:720
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:721
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:731
msgid "Post Images Style"
msgstr ""

#: admin/options.php:734
msgid "No Styling"
msgstr ""

#: admin/options.php:738
msgid "Style 1"
msgstr ""

#: admin/options.php:742
msgid "Style 2"
msgstr ""

#: admin/options.php:746
msgid "Style 3"
msgstr ""

#: admin/options.php:750
msgid "Style 4"
msgstr ""

#: admin/options.php:754
msgid "Style 5"
msgstr ""

#: admin/options.php:758
msgid ""
"Define the border style for your images. Applies to captionless images in "
"posts and pages."
msgstr ""

#: admin/options.php:763
msgid "Post Captions Style"
msgstr ""

#: admin/options.php:765
msgid "Plain"
msgstr ""

#: admin/options.php:765
msgid "With Border"
msgstr ""

#: admin/options.php:765
msgid "With Background"
msgstr ""

#: admin/options.php:766
msgid ""
"Define the caption style for your images. Applies to images that have "
"captions. "
msgstr ""

#: admin/options.php:775
msgid "Display Author"
msgstr ""

#: admin/options.php:781
msgid "Display Date"
msgstr ""

#: admin/options.php:787
msgid "Display Time"
msgstr ""

#: admin/options.php:793
msgid "Display Category"
msgstr ""

#: admin/options.php:799
msgid "Display Tags"
msgstr ""

#: admin/options.php:805
msgid "Display Comments"
msgstr ""

#: admin/options.php:806
msgid "Choose the meta information you want to show on posts."
msgstr ""

#: admin/options.php:813
msgid "Comments Closed Text"
msgstr ""

#: admin/options.php:816
msgid "Hide in posts"
msgstr ""

#: admin/options.php:816
msgid "Hide in pages"
msgstr ""

#: admin/options.php:816
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:817
msgid ""
"Controls the <b>Comments are closed</b> text normally visible on pages and "
"posts with comments disabled."
msgstr ""

#: admin/options.php:822
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:824
msgid "Date Published"
msgstr ""

#: admin/options.php:824
msgid "Time difference"
msgstr ""

#: admin/options.php:825
msgid ""
"Controls the comments' meta date format. While choosing <strong>Date "
"Published</strong> shows the date when the comment was posted,\n"
"\t\t\t\t\t<strong>Time difference</strong> shows the time that has passed "
"since the comment was posted (ex.: <u>1 hour ago</u>, <u>5 mins ago</u>, "
"<u>2 days ago</u>)."
msgstr ""

#: admin/options.php:831
msgid "Comment Form Labels"
msgstr ""

#: admin/options.php:833
msgid "Placeholders"
msgstr ""

#: admin/options.php:833
msgid "Labels"
msgstr ""

#: admin/options.php:834
msgid ""
"Controls the comment form field labels appearance. Change to labels for "
"better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:839
msgid "Comment form width"
msgstr ""

#: admin/options.php:840
msgid ""
"In pixels. Sets the maximum width for the comment form. Entering 0 as the "
"value makes the comment form full width."
msgstr ""

#: admin/options.php:846
msgid "Posts on Homepage"
msgstr ""

#: admin/options.php:848 admin/options.php:864
msgid "Excerpt"
msgstr ""

#: admin/options.php:848 admin/options.php:856 admin/options.php:864
msgid "Full Post"
msgstr ""

#: admin/options.php:849
msgid ""
"Controls posts appearance on homepage. Only applies to standard posts; other "
"post formats (aside, image, chat, quote etc.) have their specific formatting."
msgstr ""

#: admin/options.php:854
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:856
msgid "Inherit"
msgstr ""

#: admin/options.php:857
msgid "Controls sticky posts appearance on the homepage."
msgstr ""

#: admin/options.php:862
msgid "Posts in Categories/Archives"
msgstr ""

#: admin/options.php:865
msgid ""
"Controls posts appearance in archive, category and search pages. Only "
"applies to standard posts."
msgstr ""

#: admin/options.php:870
msgid "Excerpt Length"
msgstr ""

#: admin/options.php:871
msgid ""
"The number of words for excerpts. When excerpts are used posts are truncated "
"to the number of words and a <i>Continue reading</i> link is appended "
"linking to the full post page."
msgstr ""

#: admin/options.php:876
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:877
msgid ""
"Defines the three dots '[...]' that are appended automatically to excerpts."
msgstr ""

#: admin/options.php:882
msgid "Continue Reading Link"
msgstr ""

#: admin/options.php:883
msgid "Defines the 'Continue Reading' link text appended to post excerpts."
msgstr ""

#: admin/options.php:890
msgid "Featured Images"
msgstr ""

#: admin/options.php:892 admin/options.php:900 admin/options.php:914
#: admin/options.php:1000 admin/options.php:1031
msgid "Enabled"
msgstr ""

#: admin/options.php:892 admin/options.php:900 admin/options.php:914
#: admin/options.php:1000 admin/options.php:1031
msgid "Disabled"
msgstr ""

#: admin/options.php:893
msgid ""
"Enable to show the selected featured image on blog and archive/category/"
"search pages."
msgstr ""

#: admin/options.php:898
msgid "Featured Images on Single Posts"
msgstr ""

#: admin/options.php:901
msgid ""
"Enable to also show the selected featured image on single posts and pages."
msgstr ""

#: admin/options.php:912
msgid "Auto Select Images From Posts Content"
msgstr ""

#: admin/options.php:915
msgid ""
"Show the first image that you inserted in a post as a thumbnail. If there is "
"a Featured Image selected for that post, it will have priority."
msgstr ""

#: admin/options.php:926
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:927
msgid ""
"In pixels. The width is not configurable as it is site-width and layout "
"dependent.<br>"
msgstr ""

#: admin/options.php:933
msgid "Cropped"
msgstr ""

#: admin/options.php:933
msgid "Responsive"
msgstr ""

#: admin/options.php:934
msgid "Featured image responsiveness"
msgstr ""

#: admin/options.php:935
msgid ""
"Select how your featured image looks and behaves.<br>A <strong>Responsive</"
"strong> featured image will scale depending on the viewed resolution, while "
"a <strong>Cropped</strong> featured image will always have the configured "
"height."
msgstr ""

#: admin/options.php:940
msgid "Featured Image Alignment"
msgstr ""

#: admin/options.php:942
msgid "Left Top"
msgstr ""

#: admin/options.php:942
msgid "Left Center"
msgstr ""

#: admin/options.php:942
msgid "Left Bottom"
msgstr ""

#: admin/options.php:942
msgid "Right Top"
msgstr ""

#: admin/options.php:942
msgid "Right Center"
msgstr ""

#: admin/options.php:942
msgid "Right Bottom"
msgstr ""

#: admin/options.php:942
msgid "Center Top"
msgstr ""

#: admin/options.php:942
msgid "Center Center"
msgstr ""

#: admin/options.php:942
msgid "Center Bottom"
msgstr ""

#: admin/options.php:943
msgid ""
"Featured image image alignment. Only works when <b>Cropped</b> is chosen for "
"the option above."
msgstr ""

#: admin/options.php:948
msgid "Featured Bar Height"
msgstr ""

#: admin/options.php:949
msgid "In pixels. The bar that appears under the featured image."
msgstr ""

#: admin/options.php:957
msgid "Display above Site Title"
msgstr ""

#: admin/options.php:963
msgid "Display below Site Title"
msgstr ""

#: admin/options.php:969
msgid "Display at the bottom of the sidebar"
msgstr ""

#: admin/options.php:977
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:978
msgid ""
"Insert custom text or basic HTML code that will appear in you footer. <br /> "
"You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:983
msgid "Custom Theme CSS"
msgstr ""

#: admin/options.php:984
msgid ""
"Insert your custom theme CSS. Styling declarations made here will override "
"the theme's if they are specific enough."
msgstr ""

#: admin/options.php:991
msgid "Presentation Page"
msgstr ""

#: admin/options.php:993
msgid "Enabled (with posts)"
msgstr ""

#: admin/options.php:993
msgid "Enabled (without posts)"
msgstr ""

#: admin/options.php:993
msgid "Disabled (use Wordpress homepage)"
msgstr ""

#: admin/options.php:994
msgid ""
"Enable the Presentation Page homepage feature which replaces the default "
"Wordpress homepage.<br><br>If you have this option enabled and you can't see "
"the presentation page, make sure that </strong>Your Front page displays</"
"strong> is set to the default value <strong>Your Latest Posts</strong>."
"<br><br>If you want another page to hold your latest blog posts, set it to "
"use the 'Blog (Posts) Template' from the page templates list."
msgstr ""

#: admin/options.php:1001
msgid "Top Bar"
msgstr ""

#: admin/options.php:1002
msgid "The top bar is displayed above the menu/site title."
msgstr ""

#: admin/options.php:1008
msgid "Top margin (%)"
msgstr ""

#: admin/options.php:1015
msgid "Left margin (%)"
msgstr ""

#: admin/options.php:1023
msgid "Wide"
msgstr ""

#: admin/options.php:1023
msgid "Boxed"
msgstr ""

#: admin/options.php:1024
msgid ""
"Select the layout format for your site.<br> <strong>Wide</strong> - full "
"width layout. <br><strong>Boxed</strong> - fixed width layout."
msgstr ""

#: admin/options.php:1037
msgid "Custom JavaScript"
msgstr ""

#: admin/options.php:1038
msgid ""
"Insert your simple Javascript code to include in the footer. This field does "
"not accept &lt;script&gt; tags."
msgstr ""

#: admin/options.php:1145
msgid "Sidebar - Before menu"
msgstr ""

#: admin/options.php:1152
msgid "Sidebar - After menu"
msgstr ""

#: admin/options.php:1159
msgid "Footer"
msgstr ""

#: admin/options.php:1160
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1167
msgid "Content Before"
msgstr ""

#: admin/options.php:1174
msgid "Content After"
msgstr ""

#: archive.php:22
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:24
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:24
msgid "F Y"
msgstr ""

#: archive.php:26
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:26
msgid "Y"
msgstr ""

#: archive.php:28
msgid "Blog Archives"
msgstr ""

#: attachment.php:26
#, php-format
msgid "Full size is %s pixels"
msgstr ""

#: attachment.php:29
msgid "Link to full-size image"
msgstr ""

#: attachment.php:81
#, php-format
msgid "Return to %s"
msgstr ""

#: attachment.php:93
msgid "Previous image"
msgstr ""

#: attachment.php:94
msgid "Next image"
msgstr ""

#: author.php:39
msgid "Author:"
msgstr ""

#: category.php:19
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: comments.php:16
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:28
msgid "One Comment"
msgstr ""

#: comments.php:40
msgid "Older comments"
msgstr ""

#: comments.php:40
msgid "<i class=\"icon-arrow-left2\"></i>"
msgstr ""

#: comments.php:41
msgid "Newer comments"
msgstr ""

#: comments.php:49
msgid "Comments are closed."
msgstr ""

#: content/content-aside.php:29
msgid "Aside"
msgstr ""

#: content/content-aside.php:34 content/content-audio.php:30
#: content/content-chat.php:31 content/content-image.php:30
#: content/content-link.php:30 content/content-quote.php:34
#: content/content-status.php:34 content/content-video.php:29
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content/content-aside.php:35 content/content-audio.php:31
#: content/content-chat.php:32 content/content-gallery.php:39
#: content/content-image.php:31 content/content-link.php:31
#: content/content-page.php:28 content/content-quote.php:35
#: content/content-video.php:30 content/content.php:46 content/content.php:68
#: single.php:29 templates/template-page-with-intro.php:27
msgid "Pages:"
msgstr ""

#: content/content-audio.php:17
msgid "Audio"
msgstr ""

#: content/content-chat.php:18
msgid "Chat"
msgstr ""

#: content/content-gallery.php:25
msgid "Gallery"
msgstr ""

#: content/content-image.php:17 cryout/widgets.php:85
msgid "Image"
msgstr ""

#: content/content-link.php:17 cryout/widgets.php:88
msgid "Link"
msgstr ""

#: content/content-notfound.php:9
#, fuzzy
msgid "Nothing Found"
msgstr "Not Found"

#: content/content-notfound.php:10
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:20 includes/loop.php:161
#: templates/template-page-with-intro.php:23
msgid "Edit"
msgstr ""

#: content/content-quote.php:20
msgid "Quote"
msgstr ""

#: content/content-status.php:17
msgid "Status"
msgstr ""

#: content/content-video.php:17
msgid "Video"
msgstr ""

#: content/content.php:18
msgid "Sticky"
msgstr ""

#: cryout/_autoupdate.php:73
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: cryout/_autoupdate.php:78
msgid "An unknown error occurred"
msgstr ""

#: cryout/admin-functions.php:61
msgid ""
"Before you can upload your import file, you will need to fix the following "
"error:"
msgstr ""

#: cryout/admin-functions.php:69
msgid "Import Customizer Theme Settings"
msgstr ""

#: cryout/admin-functions.php:71
msgid "<em> Please remember that this is still an experimental feature.</em>"
msgstr ""

#: cryout/admin-functions.php:73
msgid "Choose an XML file:"
msgstr ""

#: cryout/admin-functions.php:75
#, php-format
msgid "Maximum size: %s"
msgstr ""

#: cryout/admin-functions.php:81
msgid "Import"
msgstr ""

#: cryout/admin-functions.php:150
msgid "Import Theme Options "
msgstr ""

#: cryout/admin-functions.php:153
msgid "Great! The options have been imported!"
msgstr ""

#: cryout/admin-functions.php:154
msgid "Go back to the theme settings page and check them out!"
msgstr ""

#: cryout/admin-functions.php:157 cryout/admin-functions.php:163
#: cryout/admin-functions.php:169
msgid "Oops, there's a small problem."
msgstr ""

#: cryout/admin-functions.php:158
msgid ""
"The uploaded file does not contain valid theme options. Make sure the file "
"is exported from the theme options page."
msgstr ""

#: cryout/admin-functions.php:164
msgid "The uploaded file could not be read."
msgstr ""

#: cryout/admin-functions.php:170
msgid ""
"The uploaded file is not supported. Make sure the file was exported from the "
"theme settings page and that it is an XML file."
msgstr ""

#: cryout/admin-functions.php:179
msgid ""
"Oops! The file is empty or there was no file. This error could also be "
"caused by uploads being disabled in your php.ini or by post_max_size being "
"defined as smaller than upload_max_filesize in php.ini."
msgstr ""

#: cryout/admin-functions.php:185
msgid "ERROR: You are not authorised to perform that operation"
msgstr ""

#: cryout/admin-functions.php:206
msgid "No news items."
msgstr ""

#: cryout/admin-functions.php:210
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:211
msgid "Read the full post"
msgstr ""

#: cryout/admin-functions.php:226
msgid "Debug Information"
msgstr ""

#: cryout/admin-functions.php:227
msgid ""
"Please include the debug information when creating a support request or "
"posting to the forum."
msgstr ""

#: cryout/ajax.php:55
msgid "More posts"
msgstr ""

#: cryout/back-compat.php:30 cryout/back-compat.php:40
#: cryout/back-compat.php:53
#, php-format
msgid ""
"%s requires at least WordPress version 4.1. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: cryout/customizer.php:297
#, php-format
msgid "About %s"
msgstr ""

#: cryout/customizer.php:298
#, php-format
msgid "%1$s by %1$s"
msgstr ""

#: cryout/widgets.php:67
msgid "Add columns to the presentation page"
msgstr ""

#: cryout/widgets.php:69
msgid "Cryout Column"
msgstr ""

#: cryout/widgets.php:85
msgid "Select / Upload Image"
msgstr ""

#: cryout/widgets.php:86
msgid "Title"
msgstr ""

#: cryout/widgets.php:87
msgid "Text"
msgstr ""

#: cryout/widgets.php:89
msgid "Open in new Window"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:52
msgid "(Edit)"
msgstr ""

#: includes/comments.php:44
msgid "at"
msgstr ""

#: includes/comments.php:47
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:56
msgid "Reply"
msgstr ""

#: includes/comments.php:64
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:102
msgid "0 Comments"
msgstr ""

#: includes/comments.php:103
msgid "1 Comment"
msgstr ""

#: includes/comments.php:104
msgid "% Comments"
msgstr ""

#: includes/comments.php:106
msgid "Comments disabled"
msgstr ""

#: includes/comments.php:134
msgid "Name"
msgstr ""

#: includes/comments.php:135
msgid "Name*"
msgstr ""

#: includes/comments.php:139
msgid "Email"
msgstr ""

#: includes/comments.php:140
msgid "Email*"
msgstr ""

#: includes/comments.php:144 includes/comments.php:145
msgid "Website"
msgstr ""

#: includes/comments.php:154 includes/comments.php:155
msgid "Comment"
msgstr ""

#: includes/core.php:108
msgid "Powered by"
msgstr ""

#: includes/core.php:175
msgid "Menu"
msgstr ""

#: includes/core.php:232
msgid "Home"
msgstr ""

#: includes/core.php:248
msgid "Archive for category"
msgstr ""

#: includes/core.php:251
msgid "Search results for"
msgstr ""

#: includes/core.php:309
msgid "Posts tagged"
msgstr ""

#: includes/core.php:314
msgid "Articles posted by"
msgstr ""

#: includes/core.php:322
msgid "Page"
msgstr ""

#: includes/loop.php:77 includes/loop.php:94
msgid "Categories"
msgstr ""

#: includes/loop.php:123
msgid "Date"
msgstr ""

#: includes/loop.php:146
msgid "Tagged"
msgstr ""

#: includes/loop.php:196
msgid "Older posts"
msgstr ""

#: includes/loop.php:197
msgid "Newer posts"
msgstr ""

#: includes/setup.php:51
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:83
msgid "Typewriter"
msgstr ""

#: includes/setup.php:89
msgid "Breakfast"
msgstr ""

#: includes/setup.php:95
msgid "Home Office"
msgstr ""

#: includes/setup.php:116
msgid "Skip to content"
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgid "Search"
msgstr ""

#: single.php:40
msgid "About"
msgstr ""

#: single.php:47
msgid "View all posts by "
msgstr ""

#: single.php:60
msgid "Previous Post"
msgstr ""

#: single.php:61
msgid "Next Post"
msgstr ""

#: tag.php:19
#, php-format
msgid "Tag Archives: %s"
msgstr ""
